body {
  background-color: #fff;
  color: #36322d;
}

.wrapper {
  margin: 0 auto;
  margin-top: 50px;
  position: relative;
}

.text-container {
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.75rem;
  max-height: 175px;
  overflow: hidden;
  padding: 0px 30px 60px 30px;
  transition: max-height .5s ease;
}

.text-container.show {
  max-height: 400px;
}

.gradient::before {
  content: ' ';
  height: 125px;
  position: absolute;
  bottom: 0px;
  left: -15;
  width: 225px;
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
  transition: height .25s ease;
}

.show.gradient::before {
  height: 50px;
}

.show-btn {
  box-shadow: 0 2px 5px  rgba(0,0,0,.6);
  background-color: white;
  border: none;
  border-radius: 100%;
  bottom: 20px;
  color: #666;
  cursor: pointer;
  height: 30px;
  left: 50%;
  margin-left: -20px;
  position: absolute;
  transition: background-color .25s ease;
  width: 30px;
  font-size: 16px;
}

.show-btn:hover {
  background-color: #7a9c0f;
}

.show-btn.fa.rotate {
  transform: rotate(180deg);
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

#fb-like {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.front-service {
  margin-bottom: 20px;
}

.services-text {
  margin: 20px;
}

.txt-blurb {
  text-align: center!important;
}

.morecontent2 span {
  display: none;
}

.morelink {
  display: block;
}

.events-top {
  background-color: red;
  border-radius: 5px 5px 0 0 !important;
}

.events-top h3 {
  padding: 0;
  margin: 0;
}

.events-bottom {
  background-color: white;
  border-radius: 0 0 5px 5px  !important;
}

.sp-module ul > li > a {
  display: block;
  line-height: 20px;
  padding: 2px 0;
  transition: all 300ms ease 0s;
}

.member p {
  font-size: 12px;
}

.member-link h4 {
  font-size: 12px;
}

.gsc-input-box {
  background: #F7F2E8 none repeat scroll 0 0!important;
  border: 1px solid #d9d9d9!important;
  height: 33px!important;
}

.gsc-control-cse {
  background-color: #F7F2E8!important;
  border-color: #F7F2E8!important;
  font-family: Arial,sans-serif;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  height: 25px!important;
  margin-top: 2px!important;
  min-width: 13px!important;
  padding: 5px!important;
  width: 23px!important;
}
/* Custom Transfer */
.member p {
  font-size: 14px;
}

.img-blurb {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
}

#events-city-ad div {
  margin: 0 auto;
}

.sp-module {
  margin-top: 0px;
}

.event1 {
  padding-left: 10px;
  padding-right: 10px;
}

.event2 {
  padding-left: 10px;
  padding-right: 10px;
}

.event3 {
  padding-left: 10px;
  padding-right: 10px;
}

.events-logo {
  padding-top: 10px;
}

.member-site-list {
  text-align: right;
}

.events-school {
  background-color: white;
  border-radius: 5px !important;
}

.events-back {
  background-color: white;
  border-radius: 5px !important;
  box-shadow: 5px 5px 5px #000000;
}

#sp-event1 {
  padding: 0!important;
}

#sp-event2 {
  padding: 0!important;
}

#sp-event3 {
  padding: 0!important;
}

.event1 h3 {
  margin: 10px;
}

.event1 p {
  margin: 10px;
}

.sp-module-title {
  font-size: 18px!important;
}

.events-content {
  color: black;
  padding: 10px!important;
  background-image: url("./images/background_events.png");
}

.service-title img {
  margin: auto !important;
}

.member-link {
  font-size: 12px;
}

.member-link h2 {
  font-size: 12px;
}

.member-link h4 {
  margin: 0px 0!important;
}

.member-link img {
  margin-left: auto;
  margin-right: auto;
}

.graide1 {
  margin: auto;
}

#sp-top-bar {
  background-color: #323B26!important;
}

#sp-position1 {
  margin-top: -10px;
  margin-bottom: -10px;
}

#sp-position2 {
  margin-top: -10px;
  margin-bottom: -10px;
}

#sp-position3 {
  margin-top: -10px;
  margin-bottom: -10px;
}

#sp-position4 {
  margin-top: -10px;
  margin-bottom: -10px;
}

#sp-position5 {
  margin-top: -10px;
  margin-bottom: -10px;
}

#5 {
  height: 100px;
}

#sp-main-body {
  padding: 0;
}

.footer-par {
  background-attachment: fixed;
  background-clip: padding-box !important;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("./images/hills-sunset4.jpg");
  background-origin: padding-box;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain !important;
  color: #ffffff;
  padding: 0px;
}

.par-contact {
  background-attachment: fixed;
  background-clip: padding-box !important;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/hills-cloud.jpg");
  background-origin: padding-box;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover !important;
  color: #ffffff;
  padding: 0px;
}

.par-videos {
  background-attachment: fixed;
  background-clip: padding-box !important;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/hills-cloud.jpg");
  background-origin: padding-box;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover !important;
}

/*carousel*/
#carousel-generic {
  height: 300px;
  width: 100%;
}

.carousel,.item,.active {
  height: 100%;
}

.carousel-inner {
  height: 100%;
}

.item {
  width: 100%;
  height: 100%;
  background-position: top;
  background-size: cover;
}

.on-top-of-carousel {
  z-index: 999;
  position: absolute;
  color: #fff;
  margin-top: 16px;
}


/* other */
.bottom-left {
  background-color: #011936;
}

.bottom-right {
  background-color: #011936;
}

#sp-bottom1 {
  padding-right: 0;
}

@keyframes slidy {
  0% {
    left: 0%;
  }

  20% {
    left: 0%;
  }

  25% {
    left: -100%;
  }

  45% {
    left: -100%;
  }

  50% {
    left: -200%;
  }

  70% {
    left: -200%;
  }

  75% {
    left: -300%;
  }

  95% {
    left: -300%;
  }

  100% {
    left: -400%;
  }
}

div#slider {
  overflow: hidden;
}

div#slider figure img {
  width: 20%;
  float: left;
}

div#slider figure {
  position: relative;
  width: 500%;
  margin: 0px;
  padding: 10px;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite;
}

.members {
  padding-top: 5px;
  padding-bottom: 5px;
}
/* iPad Vert */
@media only screen and (min-width: 721px) and (max-width: 990px) {
  #fb-plug {
    position: relative;
    left: 200px;
  }
}